using Gremlin.GremlinData.EntityClasses;
using System.Collections.ObjectModel;

namespace Gremlin.DataAccessLayer
{
    internal class ContactDAL
    {
        public static ObservableCollection<Contact> GetAllContacts()
        {
            return default;
        }
    }
}
